## git-annex-remote-rclone 0.5

=== debian/changelog ===
git-annex-remote-rclone (0.5-1~ndall+1) stretch; urgency=medium

  * Backported for stretch.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 21 Jul 2017 14:56:48 -0400

git-annex-remote-rclone (0.5-1) unstable; urgency=medium

  * Initial release (Closes: #869189)

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 21 Jul 2017 12:17:48 -0400
