=== debian/control ===
Source: git-annex-remote-rclone
Section: utils
Priority: optional
Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.8
Homepage: https://github.com/DanielDent/git-annex-remote-rclone
Vcs-Git: https://anonscm.debian.org/pkg-exppsy/git-annex-remote-rclone.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-exppsy/git-annex-remote-rclone.git

Package: git-annex-remote-rclone
Architecture: all
Depends: neurodebian-popularity-contest, ${misc:Depends},
 git-annex | git-annex-standalone,
 rclone,
Description: rclone-based git annex special remote
 This is a wrapper around rclone to make any destination supported by rclone
 usable with git-annex.
 .
 Cloud storage providers supported by rclone currently include:
   * Google Drive
   * Amazon S3
   * Openstack Swift / Rackspace cloud files / Memset Memstore
   * Dropbox
   * Google Cloud Storage
   * Microsoft One Drive
   * Hubic
   * Backblaze B2
   * Yandex Disk
 .
 Note: although Amazon Cloud Drive support is implemented, it is broken ATM
 see https://github.com/DanielDent/git-annex-remote-rclone/issues/22 .
