## git-annex-remote-rclone 0.6

=== debian/changelog ===
git-annex-remote-rclone (0.6-1~nd14.04+1) trusty; urgency=medium

  * Backported for trusty.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Mon, 17 Feb 2020 21:11:44 -0500

git-annex-remote-rclone (0.6-1) unstable; urgency=medium

  * New minor bugfix upstream release
  * Strip debian/rules from dh templates
  * debian/control
    - policy boost to 4.4.1
    - VCS fields to point to salsa

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 17 Feb 2020 21:01:59 -0500
