=== debian/control ===
--- 
+++ 
@@ -5,10 +5,10 @@
 X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.8
+Standards-Version: 4.4.1
 Homepage: https://github.com/DanielDent/git-annex-remote-rclone
-Vcs-Git: https://anonscm.debian.org/pkg-exppsy/git-annex-remote-rclone.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-exppsy/git-annex-remote-rclone.git
+Vcs-Git: https://salsa.debian.org/neurodebian-team/git-annex-remote-rclone
+Vcs-Browser: https://salsa.debian.org/neurodebian-team/git-annex-remote-rclone
 
 Package: git-annex-remote-rclone
 Architecture: all
