## git-annex-remote-rclone 0.8

=== debian/changelog ===
git-annex-remote-rclone (0.8-1) unstable; urgency=medium

  * Fresh upstream release (Closes: #1031425)
  * Enable running introduced upstream tests during package build time
    - added git-annex and gnupg into build-depends
  * Boost to debhelper compat 12 from 9
  * Fix/simplify lintian override for no man page

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 18 Nov 2023 17:20:49 -0500
