=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: git-annex-remote-rclone
 Section: utils
 Priority: optional
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Yaroslav Halchenko <debian@onerussian.com>, Michael Hanke <michael.hanke@gmail.com>
-Build-Depends: debhelper (>= 9)
+Build-Depends: debhelper-compat (= 12),
+ rclone,
+ git-annex | git-annex-standalone,
+ gnupg,
 Standards-Version: 4.4.1
 Homepage: https://github.com/DanielDent/git-annex-remote-rclone
 Vcs-Git: https://salsa.debian.org/neurodebian-team/git-annex-remote-rclone
@@ -12,7 +14,7 @@
 
 Package: git-annex-remote-rclone
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends},
+Depends: ${misc:Depends},
  git-annex | git-annex-standalone,
  rclone,
 Description: rclone-based git annex special remote
