=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	PATH=$$PWD:$$PWD/tests:$$PATH tests/all-in-one.sh
